/* ROMs dir exists but it is not a directory */
"%@ exists but it is not a directory" = "%@ exists but it is not a directory";

/* Cancel */
"Cancel" = "Cancel";

/* Choose Directory button */
"Choose Directory" = "Choose Directory";

/* No comment provided by engineer. */
"Choose ROM Image" = "Choose ROM Image";

/* Title of alert panel */
"Choose RPCEmu Data Directory" = "Choose RPCEmu Data Directory";

/* No comment provided by engineer. */
"Continue" = "Continue";

/* Copy Failed title */
"Copy Failed" = "Copy Failed";

/* Could not copy default ROMs directory */
"Could not copy default ROMs directory to %@" = "Could not copy default ROMs directory to %@";

/* Title of alert panel */
"Error creating ROMs directory" = "Error creating ROMs directory";

/* Copy Failed message */
"Failed to copy %@ to %@" = "Failed to copy %1$@ to %2$@";

/* Choose data dir alert message */
"No data directory found, would you like to choose/create one?" = "No data directory found, would you like to choose/create one?";

/* No comment provided by engineer. */
"No, I don't have one" = "No, I don't have one";

/* Title of alert panel */
"RISC OS ROM image required" = "RISC OS ROM image required";

/* Title of alert panel */
"ROMs directory is not a directory" = "ROMs directory is not a directory";

/* No comment provided by engineer. */
"RPCEmu can use a RISC OS hard disc image, would you like to create one now?" = "RPCEmu can use a RISC OS hard disc image, would you like to create one now?";

/* No comment provided by engineer. */
"RPCEmu requires a RISC OS ROM image, would you like to choose one now?" = "RPCEmu requires a RISC OS ROM image, would you like to choose one now?";


/* AuhorizedTasks strings */
"adminMustHaveGenericPrompt" = "You must supply an adminstrator credential to perform this action. ";

"startTapInterfacePrompt" = "You must be authorized to start the RPCemu TAP network interface. ";
